--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::Format
includes: []

instance_methods: []

name: Format
superclass: 
